/* main stylesheet for Generic Campaign Website Template*/

/*--------------- Generic font and element styling ----------------*/

body {
	scrollbar-face-color: #6183B6;
	scrollbar-highlight-color: #E7F2F7;
	scrollbar-3dlight-color: #E7F2F7;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #999999;
	scrollbar-arrow-color: #E7F2F7;
	scrollbar-track-color: #E7F2F7;
	margin: 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 62.5%;
	height: 100%;
background: url(images/bg.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	
}


h1 { font-size: 1.7em; color: #6183B6; font-family: Arial, Helvetica, sans-serif} 

h2 { font-size: 1.5em; color: #000000; font-family: Arial, Helvetica, sans-serif} 

h3 { font-size: 1.3em; color: #6183B6; font-family: Arial, Helvetica, sans-serif} 

h4 { font-size: 1.1em; color: #000000; font-family: Arial, Helvetica, sans-serif} 

h5 { font-size: 1em; color: #6183B6; font-family: Arial, Helvetica, sans-serif}

h6 { font-size: 0.8em; color: #6183B6; font-family: Arial, Helvetica, sans-serif} 


p {
  line-height: 1.6em;
  padding-bottom: 5px
 }

 /* 
--Main Banner Styles 
	Main Banner is a container to hold both a left and right banner image(s).
*/
#main_banner_container {
	position: relative;
	width: auto;
	height: 108px;
background: url(images/bannerbg.gif);
background-repeat: repeat-x;

}
#topImagePrint {
	display: none;
}
/* 
--Left Banner Image 
	To insert your Left Banner Image within this container you it must be placed in the blockheaderheader. It must be an image not a background
*/
/*
 #left_banner_img_container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 798px;
	height: 108px;
	margin: 0px;
	border: 1px solid red;
} 
*/


/* END MAIN BANNER*/



/*
-- Mid Container Styles 
	Mid Container, holds the Left nav and content. It is positioned relatively to allow for a footer to be
	placed 100% of the screen width underneath the content and left nav
*/


#mid_container {
	width: 99%;
	margin-bottom: -20px;
	padding-bottom: 20px;
	z-index: 2;
		
/*------------------------------------ End Mid Container ----------------------------------*/		
}
/*------------------------------------ Start left navigation ----------------------------------*/
#left_nav {
	float: left;
	width: 169px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:1.25em;
	z-index: 3;

}


#left_nav a:hover {
	BACKGROUND-IMAGE: url(images/note.gif);
	BACKGROUND-REPEAT: no-repeat;
BACKGROUND-POSITION: 5px 8px;
font-weight:bold;
	
}

/*------------------------------------ Start Content ----------------------------------*/
#content {
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 169px;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 20px;	
	font-size: 1.2em;
}
#content img{
	padding: 10px;	
	}

#content a:link {
	text-decoration:underline;
}

#content a:visited {
	color: #999999;
	text-decoration:none;
border-bottom: 1px dashed #999;
}

#content a:hover {
	COLOR: #000000; 
text-decoration: none;

/*------------------------------------ End Content ----------------------------------*/
}
/*------------------------------------ Start Right Teaser ----------------------------------*/


.rghtnavblock {
	float: right;
	top: 0px;
	right: 5px;
	height: auto;
	width: 170px;
	margin: 10px 20px 25px 25px;
	position: relative;
	padding: 5px 0px 40px 0px;
	border-top: 1px;
	border-bottom: 0px;
	border-left: 1px;
	border-right: 1px;
	border-color: #6183B6;
	background-color: #fff;
	border-style: solid;
background: url(images/whatsnewbg.gif);
background-repeat: no-repeat;
background-position: bottom;
}
.rghtnavblock h3{padding-left: 20px;}
.rghtnavblock ul li{padding-left: 5px; padding-right: 5px; line-height:1.5em;}
/*------------------------------------ End Right Teaser ----------------------------------*/

/*------------------------------------ Start Footer ----------------------------------
--Footer
	Can be either a container or its own element.. 
	Use it as a container if you want to display more then 1 content type within	
*/
#footer {
	position: relative;
left: 187px;
	top: 0px;
	width: 70%;

	margin: 15 0 0 15;
	text-align: center;
	padding: 20px;
	clear: both;
border-top: #6183B6 dotted 2px;
}

#footer a:link {
	text-decoration: underline;
	
}
#footer a:hover {
	text-decoration: none;
/*--Summary-- This controls the style for the summary within the WCMS. */
}


/* Skip to Content styles */

a.skiplink, a.skiplink:hover, a.skiplink:visited {
	text-indent: -600em;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: auto;
} 
  
a.skiplink:active, a.skiplink:focus {
	background-color: #666666;
	color: #ffffff;
	display: block;
	font-weight: bold;
	padding: 10px;
	text-indent: 0.1em;
	width: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	
}	
hr {
	width: 100%;
	height: 1px;
	color: #6183B6;
	border: none;
	
} /* For Internet Explorer */
	html>body hr {
	margin-left: 0;
	width: 100%;
	height: 1px;
	background-color: #6183B6;
	border: none;
	
} /* For Gecko-based browsers */
	html>body hr {
	margin-left: 0;
	width: auto;
	height: 1px;
	background-color: #6183B6;
	border: 0px solid #6183B6;
	
/* For Opera and Gecko-based browsers */	
} 



/* Top of page links */
#content A.top {
	CLEAR: both; PADDING-LEFT: 17px; FONT-SIZE: 0.9em; BACKGROUND: url(images/top.gif) no-repeat 0px center; FLOAT: right; MARGIN: 10px 0px 10px 15px; COLOR: #693A64;
}
#content A.top:link {
	COLOR: #6183B6;
}
#content A.top:visited {
	COLOR: #000;
}
#content A.top:active {
	COLOR: #6183B6; TEXT-DECORATION: none
}
#content A.top:hover {
	COLOR: #000; TEXT-DECORATION: none
}

.pageCurrency{ color: #666;
font-size:0.8em;
}